﻿/* Hide non-CTVSA content. */
.Affiliate {display: none !important;}
.excludeCTVSA {display: none; }

/*Display content of affiliate CTVSA*/
div.Affiliate.CTVSA {display: block !important;}
span.Affiliate.CTVSA {display: inline !important;}
p.Affiliate.CTVSA {display: block !important;}
li.Affiliate.CTVSA {display: list-item !important;}


/* BEGIN EPIC DELIVERED THEME CSS */

/* END EPIC DELIVERED THEME CSS */

/* BEGIN EPIC COMMUNITY MEMBER CUSTOM CSS */
/* Epic recommends any additional CSS be placed below this line. Avoid adding CSS above because it makes it difficult to determine which are your changes and which are Epic's. */

.copyright #postcopy {
	font-style: italic;
}

.precopy-item {
    margin-right: 5px;
	font-weight: bold;
	font-size: .75rem
}

/* END: prelogin Copyright css */

/* centers the precopyright, on terms page on first login */
body.termsPage #precopy.Affiliate {
    text-align: center;
}

/* Begin: postlogin copyright css */
/* Turn off spanish footer in English context, english context in spanish context */
html:lang(en) body.isInside #postcopy:lang(es) {display:none;}
html:lang(es) body.isInside #postcopy:lang(en) {display:none;}
html:lang(en) body.isInside #precopy:lang(es) {display:none !important;}
html:lang(es) body.isInside #precopy:lang(en) {display:none !important;}

/* move the footer inside white space */
#footer.fitme .mainStyle > *{margin: -52px 70px 0 0.5rem;}

/* Left align the footer */
#footer.fitme .mainStyle #postcopy{text-align: left;}

/* move the "MyChart licensed. . ." aligned right */
#footer.fitme .mainStyle .copyright {text-align: right;}

/* keep the footer from hitting the right blue bar */
#footer.fitme .mainStyle .copyright #precopy {text-align: left;}
#footer.fitme .mainStyle .copyright #precopy span.precopy-item {padding-right: 8px; text-align: left;}
/* keep the footer from running into short pages */
body{min-height: 1080px;}

/*footlinks same height as epic copyright */
#footer.fitme .mainStyle div#precopy.Affiliate {margin-bottom: -16px}

/***** END: postlogin copyright css *******/

.logo{background-position: center bottom;}

/* For text before 'Where do you want to start?' in SM WorkflowSelectionStepHeaderNoTickets*/
h2.notheader {
	font-size: 1rem;
    color: #363636;
    margin-top: -48px;
}

/*Hide images for open scheduling within*/
.stepContainer .buttonCards.cardlist .card .stepIcon{
	display: none;
}

h2.MakeMeInvisible {
	display:none;
}

/* login pop-up for notifications 

.content .methodoptions[data-error-fieldset=notificationReviewAlertEmail] input.buttoncheck:checked + label.buttoncheck {
    pointer-events: none;
	background-color: #F2F2F2;
}

.methodoptions[data-error-fieldset=notificationReviewAlertEmail] input.buttoncheck:checked + label.buttoncheck:before{
	background-color: #F2F2F2;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AIYEwk7S1TSdgAAAEhQTFRFAAAAWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhYWFhY////Fo82tgAAABZ0Uk5TAAQTFBUqKzM4OWFi0dLT1Nrp7vD9/tCeZTMAAAABYktHRBcL1piPAAAAcUlEQVQoz83S0Q5AMAwF0I1iDGOb/v+nSmoTia4PJKKPPS+9zVXqj6NFhdFKOmO0kmLZSRF9LWnoP1At6jCBpBEdSIrZ71p52pBzN5uQHRyXKHvj+LzJt0PN7RPJC3pxVk8vaPKikq+d0C6ztC+a+2R2erQPOW3XocEAAAAASUVORK5CYII=");
}
.methodoptions[data-error-fieldset=notificationReviewAlertEmail] p.buttoncheck:hover input.buttoncheck:not(:disabled) + label.buttoncheck{
	text-decoration: none;
}

.notificationreview.Popup.container a.cancelworkflow {display: none;}*/

/*** e-visit css ***/

.component.news .newscard{width:48%;}

.component.news .newscard.card.Affiliate.RushCopley{padding: 1rem;}

/*** END: e-visit css ***/

/*** Change login and pay as guest buttons 

div.signup > a.button, div.posttext > a.button {
	background-color: #346094;
}
***/
/* END Change login and pay as guest buttons */

/*Hide images for end of life planning

body.md_caredecision_index div.section.left {
    display:none
}*/
/* extend text field for custom message */

input#memberId {
    min-width: 65%;
}

/*** inside links when logged in, outside links otherwise ***/
body.isPrelogin .Rushshowinside,
body.isInside .Rushshowoutside {
	display:none;
}

/** labor & delivery hide the address from the location **/
#ld-workflow .locationinfo .location_address {
    display: none;
}

html {
    font-family: Calibre, Source Sans Pro, Arial, sans-serif;
}

/*** turn off cust svc links in referrals ***/
.formbuttons.customerservice input#custsvc_referrals.button.newworkflow
{
	display: none;
}

/***Homepage cards ***/
.campaignCard.imageCard, .component.news .newscard {padding-left: 1rem;}
.campaignCard.imageCard, .component.news .newscard.mobileApps {padding-left: 9rem;}

/*** Test Results page ***/
a.testresultscustsvc {max-width: 265px;}

/** Use PreLogin background for PostLogin **/
body.graphicHeader:before {background-color: #00b480;}
body.graphicHeader:after {background: transparent url("../images/prelogin.jpg") no-repeat fixed center center/cover);}
#graphicHeader:not(:empty) #header_logo .header_logo_link {background: transparent url(../images/logo.svg) no-repeat scroll center/contain;}

/** underline the footers so pts know it's clickable **/
#footer a{text-decoration: underline;}

/** advanced care planning **/
/**hide qtnaires 
.acpContent .qtnaire.cardlist.column_2.matchHeights {
    display: none;
}**/
/** acp hide edit button list for health care agents (alternative decision maker) **/
.relationship-content span.buttonList.right {
    display: none;
}
button#WP-24us43vBE7aOa19SFxZ-2FzTyg-3D-3D-24ibaIrgNiu4b-2FovMq5iLufP0TXrsUqmrpRQm6xgzLBik-3D {
    display: none;
}
/** end advanced care planning **/

/*** external payments page ***/
body #extPmtPageFrame {
 height: 68rem;
 /* only prd  overflow-y: visible;*/
}
body #guestPay-content #extPmtPageFrame {
height: 68rem;
overflow-y: visible;
}
body #guestPay-content .formbuttons {
margin-bottom: 5rem;
}

/*** CLEAR password reset ***/
#clear-button:hover {
        opacity: 0.8; /* RGB(8, 18, 69) in hexadecimal */
      }